body{
	background-color:#FFF;
	font-family: Arial, Verdana, Geneva, sans-serif;
	color:#404041;
	font-size:12px;
	margin:0px;
	padding:0px;
}

H1 {
	font-size:20px;
	margin-top:15px;
	margin-bottom:15px;
	color:#404041;
	font-weight:normal;
}

H2 {
	font-size:16px;
	margin-top:15px;
	margin-bottom:15px;
	font-weight:normal;
	margin-left:20px;
}

P
{
    line-height:20px;
}

LI
{
    margin-right:15px;
}

IMG
{
    border:none;
}

.lightgrey
{
    color:#a7a9ac
}

.bold {
	font-weight:bold;
}

a:link {
    color: #047eba;
	text-decoration: none;
}
a:visited {
	color: #047eba;
	text-decoration: none;
}
a:hover {
	color: #047eba;
	text-decoration: underline;
}
a:active {
	color: #047eba;
	text-decoration: none;
}

div#footercontainer a:link {
    color: #FFF;
	text-decoration: none;
}
div#footercontainer a:visited {
	color: #FFF;
	text-decoration: none;
}
div#footercontainer a:hover {
	color: #FFF;
	text-decoration: underline;
}
div#footercontainer a:active {
	color: #FFF;
	text-decoration: none;
}

div#footercontainer H2
{
    line-height:100%;
    margin-top:0px;
    margin-left:0px;
    margin-bottom:5px;
}

div#footercontainer P
{
    line-height:100%;
    margin-top:0px;
    margin-bottom:5px;
}

.enrol-blue a:link {
    color: #FFF;
	text-decoration: none;
}
.enrol-blue a:visited {
	color: #FFF;
	text-decoration: none;
}
.enrol-blue a:hover {
	color: #FFF;
	text-decoration: underline;
}
.enrol-blue a:active {
	color: #FFF;
	text-decoration: none;
}

.enrol-orange a:link {
    color: #FFF;
	text-decoration: none;
}
.enrol-orange a:visited {
	color: #FFF;
	text-decoration: none;
}
.enrol-orange a:hover {
	color: #FFF;
	text-decoration: underline;
}
.enrol-orange a:active {
	color: #FFF;
	text-decoration: underline;
}

.enrol-orange2 a:link {
    color: #FFF;
	text-decoration: none;
}
.enrol-orange2 a:visited {
	color: #FFF;
	text-decoration: none;
}
.enrol-orange2 a:hover {
	color: #FFF;
	text-decoration: underline;
}
.enrol-orange2 a:active {
	color: #FFF;
	text-decoration: underline;
}


.clear {
   clear: both;
}

.centre1
{
    width:300px;
    float:left;
}

.centre2
{
    width:300px;
    float:left;
}

/* STRUCTURE */
div#outerheader
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#fff;
	border-bottom:2px solid #f47721;
}

div#outerheader-blue
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#fff;
	border-bottom:2px solid #009ee3;
}

div#headercontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

div#outerbanner
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#fff;
}

div#bannercontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	margin-bottom:30px;
}

div#outercontent
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#fff;
}

div#contentcontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	margin-top:20px;
	margin-bottom:20px;
}

div#home-contentcontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	margin-top:50px;
	margin-bottom:50px;
	border-left:1px solid #939598;
}


div#outershadedcontent
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#f8f7f3;
}

div#shadedcontentcontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	margin-top:10px;
	padding-top:20px;
}

div#outercontent
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

div#contentcontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	margin-top:10px;
	border-left:1px solid #939598;
}

div#info-contentcontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
}

div#outerfooter
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color:#322f31;
}

div#footercontainer
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	color:#FFF;
	padding-top:30px;
}

div#footerbase
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	color:#FFF;
	padding-bottom:30px;
	padding-top:15px;
}

.insideleft {
	float:left;
	width:66%;
	border-right:1px solid #939598;
	margin-bottom:50px;
}

.insideleft P{
	margin-right:20px;
}

.insideleft h2{
	margin-left:0px;
}

.insideright {
	float:right;
	width:33%;
}

.insideright LI
{
    margin-right:20px;
	margin-left:20px;
}

.insideright h2{
    margin-right:20px;
	margin-left:20px;
}

.headerinsideleft {
	float:left;
}

.insideleft-sub {
	float:left;
	width:66%;
	border-right:1px solid #939598;
}

.insideleft-sub-form {
	float:left;
	width:68%;
	border-right:1px solid #939598;
}

.insideleft-sub P{
	margin-right:20px;
	margin-left:20px;
	padding-right:15px;
}

.insideleft-sub H1{
	margin-right:20px;
	margin-left:20px;
}

.insideleft-sub-thanks {
	float:left;
	width:66%;
	border-right:1px solid #939598;
	min-height:700px;
}

.insideleft-sub-thanks P{
	margin-right:20px;
	margin-left:20px;
	padding-right:15px;
}

.insideleft-sub-thanks H1{
	margin-right:20px;
	margin-left:20px;
}

.insideright-sub {
	float:right;
	width:33%;
}

.insideright-sub P{
	margin-right:20px;
	margin-left:20px;
}

.insideright-sub H1{
	margin-right:20px;
	margin-left:20px;
}

.insideright-sub H2{
	margin-right:20px;
	margin-left:0px;
}

.info-insideright-sub {
	float:right;
	width:66%;
	background-color: #f8f7f3;
	padding-top:30px;
	min-height:800px;
}

.info-insideright-sub P{
	margin-right:20px;
	margin-left:20px;
}

.info-insideright-sub H1{
	margin-right:20px;
	margin-left:20px;
}

.info-insideleft-sub {
	float:left;
	width:33%;
	border-left:1px solid #939598;
    margin-top:30px;
}

.info-insideleft-sub P{
	margin-right:20px;
	margin-left:20px;
}

.info-insideleft-sub H1{
	margin-right:20px;
	margin-left:20px;
}

.headerinsideright {
	float:right;
	position: relative;
}

.info-side-content-dotted {
	border-bottom:1px dotted #000;
	padding-bottom:10px;
	margin-right:20px;
	margin-left:20px;
}

.info-side-content-dotted H2{
	margin-left:0px;
}

.info-side-content-dotted H1{
	margin-left:0px;
}

.side-content-dotted {
	margin-top:35px;
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:20px;
	margin-left:20px;
}

.side-content-dotted H1{
	margin-left:0px;
}

.side-content-dotted-first {
	padding-top:10px;
	padding-bottom:10px;
	margin-right:20px;
	margin-left:20px;
}

.side-content-dotted-first H2{
	margin-top:0px;
}


.side-content-dotted-middle {
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:20px;
	margin-left:20px;
}

.side-content-dotted-middle H1{
	margin-left:0px;
}


.side-content-dotted-last {
	border-bottom:1px dotted #000;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:20px;
	margin-left:20px;
}

.side-content-dotted-last H1{
	margin-left:0px;
}

.side-content-dotted-last H2{
	margin-left:0px;
}

.side-content-dotted-last P{
	margin-left:0px;
}


.line-break {
	height:20px;
	margin-right:20px;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:20px;
	border-bottom:1px dotted #000;
}

.top-heading {
	margin-top:0px;
}

/* END STRUCTURE */

.logo {
	margin-bottom:5px;
	margin-top:35px;
}

.info-icon {
	margin-top:-15px;
}

.orangelist {
	line-height:200%;
	list-style-image: url(../images/orange-arrow.png);
	padding-left:15px;
}

.orangeticklist {
	line-height:200%;
	list-style-image: url(../images/tick.gif);
	padding-left:15px;
	margin-left:50px;
}

LI
{
    margin-bottom:10px;
}

.bluelist {
	line-height:200%;
	list-style-image: url(../images/blue-arrow.png);
	padding-left:15px;
}

.enrol-blue {
	background-color:#009ee3;
	background-image:url(../images/arrow-end-blue.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	color:#fff;
	padding:5px;
	padding-left:20px;
	font-size:14px;
	width:80px;
	margin-top:5px;
}

.enrol-orange {
	background-color:#f47721;
	background-image:url(../images/arrow-end-orange.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	color:#fff;
	padding:5px;
	padding-left:20px;
	font-size:14px;
	width:100px;
	margin-top:21px;
}

.enrol-orange2 {
	background-color:#f47721;
	background-image:url(../images/arrow-end-orange.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	color:#fff;
	padding:5px;
	padding-left:20px;
	font-size:14px;
	width:130px;
	margin-top:5px;
}

.info-tab {
	padding:5px;
	padding-left:10px;
	font-size:14px;
	width:240px;
	margin-top:20px;
	border:2px solid #eae6d9;
	float:left;
}
.info-tab-end
{
	background-image:url(../images/arrow-end-info.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width: 9px;
	height:28px;
	float:left;
	margin-top:22px;
	margin-left:2px;
}

.info-tab-end2
{
	background-image:url(../images/arrow-end-info2.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	width: 9px;
	height:50px;
	float:left;
	margin-top:20px;
	margin-left:2px;
}

.navonecontainer {
	float: right;
	margin-top:10px;
	font-size:10px;
}
.navtwocontainer {
	height:30px;
	margin-top:40px;
}

.contentone {
	float:left;
	width:33%;
}

.contentone H1 {
	margin-left:10px;
}

.contenttwo H1 {
	margin-left:10px;
}

.contentthree H1 {
	margin-left:10px;
}

.contenttwo {
	float:left;
	width:33%;
	border-left:1px solid #939598;
	border-right:1px solid #939598;
}

.contentthree {
	float:left;
	width:33%;
}

.contentone P {
	padding-left:10px;
	padding-right:10px;
}

.contenttwo P {
	padding-left:10px;
	padding-right:10px;
}

.contentthree P {
	padding-left:10px;
}
.grey {
	color:#a7a9ac;
}
.orange {
	color:#f47721;
}
.spanblack {
	color:#322f31;
	font-size:20px;
	font-weight:bold;
}
.spangrey {
	color:#a7a9ac;
	font-size:20px;
	font-weight:bold;
}
.spanorange {
	color:#f47721;
	font-size:20px;
	font-weight:bold;
}

.buttonholder {
	margin-left:-10px;
}

.logofooter {
	margin-bottom:10px;
	margin-top:10px;
}

.footer1 {
	float:left;
	width:15%;
	margin-bottom:10px;
}

.footer2 {
	float:left;
	width:48%;
}

.footer2 P {
	padding-left:15px;
	padding-right:15px;
}

.inner-footer-2
{
    float:left;
    width:140px;
}

.inner-footer-2 P
{
    padding-bottom:5px;
}

.footer3 {
	float:left;
	width:28%;
	margin-left:50px;
}

.footer-base
{
    text-align:right;
}

.expand_wrapper
{
    margin-bottom:30px;
}

.expand_heading
{
    margin-left:20px;
    font-size:12px;
}

.ezinethanks
{
    border:1px solid #f47721;
    margin-left:10px;
}

.expand_heading_footer
{
    font-size:12px;
    text-align:right;
}

.copyright
{
    font-size:10px;
    text-align:left;
}

.box_footer
{
    background-color:#3a3a3a;
    padding-left:10px;
	-moz-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

.inner-base-footer
{
    float:left;
    width:25%;
}

.phone
{
    font-size:14px;
}

.course-link
{
    margin-left:10px;
}

blockquote.style1 {
  font: 14px/20px;
  font-style:italic;
  font-family:Arial, Helvetica, sans-serif;
  line-height:160%;
  padding: 8px;
  margin: 5px;
  background-image: url(../images/exclamation-marks.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin-bottom:10px;
  margin-top:15px;
  padding-top:35px;
  padding-bottom:20px;
}
blockquote.style1 span {
   display: block;
   background-image: url(../images/exclamation-marks.png);
   background-repeat: no-repeat;
   background-position: bottom right;
 }

/* MENUS */
/* Navigation 1 */
.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
    margin-top:5px;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: normal 1.22em/25px Arial, Helvetica, sans-serif;
  color: #a7a9ac;
  display: block;
  padding: 0 9px;
  text-decoration: none;
  border-right: 1px solid #eae6e0;
}

.nav li a:hover {
  background: #FFF;
  color: #f47721;
}
#nav-one li:hover a,
#nav-one li.sfHover a {
  background: #FFF;
  color: #f47721;
}
#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  background: #FFF;
  color: #48742a;
}
#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  color: #722972;
}

.nav ul {
  background: #FFF;
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border-bottom: 1px solid #48742a;
  padding-right: 20px;
  white-space: nowrap;
}

/* Navigation 2 */
.nav2, .nav2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
    margin-top:5px;
}

.nav2 {
  z-index: 100;
  position: relative;
}
.nav2 li {
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  padding-right:2px;
}
.nav2 li a, .nav2 li a:link, .nav2 li a:active, .nav2 li a:visited {
  font: normal 1.22em/25px Arial, Helvetica, sans-serif;
  color: #000;
  background: #f8f7f3;
  display: block;
  padding: 0 9px;
  text-decoration: none;
  padding-left:25px;
  padding-right:25px;
  padding-top:5px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}

.nav2 li a:hover {
  background: #f47721;
  color: #FFF;
}
#nav-two li:hover a,
#nav-two li.sfHover a {
  background: #f47721;
  color: #FFF;
}
#nav-two li:hover ul a,
#nav-two li.sfHover ul a {
  background: #FFF;
  color: #48742a;
}
#nav-two li:hover ul a:hover,
#nav-two li.sfHover ul a:hover {
  color: #722972;
}

.nav2 ul {
  background: #FFF;
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav2 li:hover ul,
.nav2 li.sfHover ul {
  top: 25px;
}
.nav2 ul li {
  border: 0;
  float: none;
}
.nav2 ul a {
  border-bottom: 1px solid #48742a;
  padding-right: 20px;
  white-space: nowrap;
}

/* END MENU */

.smallprint { font-size:12px;}
.smaller { font-size:10px;}

table.altrowstable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #f47721;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}
table.altrowstable.nospacebelow{
    margin-bottom: 0px;
}
table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #f47721;
	background-color: #f47721;
	color:#ffffff;
	text-align:left;
}
table.altrowstable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #f47721;
}
.oddrowcolor{
	background-color:#d4e3e5;
}
.evenrowcolor{
	background-color:#c3dde0;
}

